#include "pch.h"

#pragma once
#include <BWAPI.h>

#include "../Source/BWEM/src/bwem.h";
#include "../Source/Util.h";

using namespace BWAPI;

namespace ScoutingTest
{
	TEST(ScoutingTest, DISABLED_checkNextBase)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(ScoutingTest, DISABLED_getScoutingLocation)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(ScoutingTest, DISABLED_isScout)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(ScoutingTest, DISABLED_locationScouted)
	{
		EXPECT_EQ(0, 0);
	}
}